@charset "iso-8859-1";
/*
 * BODY.mysite {background-image: url("/image/bk.jpg") ! important ;     background-attachment: fixed;     background-repeat: no-repeat;}
 *
 */

BODY.mysite { background-attachment: fixed;     background-repeat: no-repeat;}

H1, H2, H3, H4, H5, H6, DT, TH, THEAD, TFOOT {
	background: transparent;
}

#colophon {display: none;}

COL, COLGROUP, TABLE, TBODY, TD, TR {
	background: transparent;
}

A:link {background: transparent;}

A:visited {background: transparent;}

A:active {background: transparent;}

A:hover {background: transparent;}

A.offsite {background: transparent;}

.mytoplinks {text-align: center ! important}

.center {text-align: center;}

/* how should the footer look?
clear: both;--> */
.myfooter {border-top:solid thin white;  text-align: center;  width:50%;  float:left;  padding-bottom:1em;}

/* define columnar classes 
 start a new 'row' of boxes */
.newcontent {clear: both;  z-index:0;}

/* just what the name says */
.clearleft {clear: left;}

.threecol {width:33%;  float:left;  padding-bottom:1em;  z-index:0;}

/* position:absolute;*
/*left:0;
top:0;
float:left; */
.threecolunder {
	width:33%;
	padding-bottom:1em;
	z-index:-1;
}

.twocol {width:50%;float:left;padding-bottom:1em;z-index:0;}

.fourcol {width:25%;
	float:left;
	padding-bottom:1em;
	z-index:0;
}

/*Now some Percents*/
.tenpercentcol {width:10%;
	float:left;
	padding-bottom:1em;
	z-index:0;
}

.twentypercentcol {width:20%;
	float:left;
	padding-bottom:1em;
	z-index:0;
}

.thirtypercentcol {width:30%;
	float:left;
	padding-bottom:1em;
	z-index:0;
}

.fourtypercentcol {width:40%;
	float:left;
	padding-bottom:1em;
	z-index:0;
}

.fiftypercentcol {width:50%;
	float:left;
	padding-bottom:1em;
	z-index:0;
}

.sixtypercentcol {width:60%;
	float:left;
	padding-bottom:1em;
	z-index:0;
}

.seventypercentcol {width:70%;
	float:left;
	padding-bottom:1em;
	z-index:0;
}

.eightypercentcol {width:80%;
	float:left;
	padding-bottom:1em;
	z-index:0;
}

.ninetypercentcol {width:90%;
	float:left;
	padding-bottom:1em;
	z-index:0;
}

.onehundredpercentcol {width:100%;
	float:left;
	padding-bottom:1em;
	z-index:0;
}

IMG.wideright {padding-right: 1em;
	float:left;
}

P.matching {vertical-align: text-top;
}

P.centred {text-align: center;
}

UL.leftlinks {list-style-type: square;}
/*
 * UL.leftlinks {list-style-image: url("/image/dot_off.gif"); list-style-type: square; }
 *
 */



/* for the thumbnail sketches, five across the screen */
DIV.thumbnail {border-left-style: solid;
	border-left-width: 2px;
	width:20%;
	float:left;
	padding-left: 1em;
	margin-top: 1em;
	z-index:0;
}

IMG.thumbnail {margin-top: 1em;
	 margin-right: 1em;
	 margin-bottom: 1em;
}

FORM.monospace {
/* helps things to line up without using tables*/
font-family: monospace;
}
